


/************* FAQ ***************/
/* code tab responsive */
section.faq .responsive-tabs {padding: 1rem 0;}
section.faq .responsive-tabs .nav-tabs {display: none;}
@media (min-width: 768px) {
    section.faq .responsive-tabs .nav-tabs {display: flex;}
    section.faq .responsive-tabs .card {border: none;}
    section.faq .responsive-tabs .card .card-header {display: none;}
    section.faq .responsive-tabs .card .collapse__level {display: block;}
}
@media (max-width: 767px) {
    section.faq .responsive-tabs .tab-pane {display: block !important; opacity: 1;}
}
/**/